Subject: bug#2061: 23.0.60; Add preference to force load of Elisp files

From: Stefan Monnier <[email-masked]>
Date: Tue, 03 Feb 2009 16:08:46 -0500

>> A common case for me is "bzr pull" or "cvs update" or "tla star-merge"
>> to bring in new changes.  I don't look at all the Elisp files brought in
>> so byte-compile-file is not convenient, and byte-compilation often leads
>> to odd results because the `require's read the old .elc files.

> I'm used to do "make cvs-update" just about after every "cvs update".

I use revisiton control tools for several Elisp packages outside
of Emacs.  I don't want to reinvent the same Makefile rules for each one
of them.

        Stefan